瀏覽代碼

Merge pull request #2111 from fperez/git-hooks

Update build target for git hooks.
Steven Silvester 8 年之前
父節點
當前提交
7607903f52
共有 2 個文件被更改,包括 2 次插入2 次删除
  1. 1 1
      git-hooks/post-checkout
  2. 1 1
      git-hooks/post-merge

+ 1 - 1
git-hooks/post-checkout

@@ -1,4 +1,4 @@
 #!/bin/bash
 
 echo "rebuilding extension"
-(npm install && npm run build:all) || echo "fail to rebuild javascript"
+(npm install && npm run build:main) || echo "fail to rebuild javascript"

+ 1 - 1
git-hooks/post-merge

@@ -1,4 +1,4 @@
 #!/bin/bash
 
 echo "rebuilding extension"
-(npm install && npm run build:all) || echo "fail to rebuild javascript"
+(npm install && npm run build:main) || echo "fail to rebuild javascript"